body.frontend_clients {
  background: url(images/bg_page.gif) repeat-y center center #c7cdd4;
  font-family: arial;
}
body.frontend_clients input,
body.frontend_clients select,
body.frontend_clients textarea {
  font-family: arial;
  font-size: 12px;
}
body.frontend_clients .fontCore,
body.frontend_clients .ui_btnCb,
#header-container {
  font-family: arial !important;
}
body.frontend_clients div.row label,
body.frontend_clients .containerListMy a,
body.frontend_clients .f_size11,
body.frontend_clients .profile_CV,
body.frontend_clients .insicon {
  font-size: 12px;
}
.search-full .ui_btnCb,
.search250 .ui_btnCb,
.search250 .btnSmall,
.ApplyNow .ui_btnCb,
.ApplyBtn .ui_btnCb,
.frmContact .ui_btnCb,
.survey_content .ui_btnCb,
.allJobBtn .ui_btnCb,
.JoinNow .ui_btnCb,
.frmChangePass .ui_btnCb,
#search-container .searchBtn input.ui_btnCb {
  cursor: pointer;
  background: #da271e;
  border: none;
  border-radius: 0;
  color: #fff !important;
  text-shadow: none !important;
}
.JoinNow .ui_btnCb:hover,
.frmContact .ui_btnCb:hover,
.search250 .btnSmall:hover,
.ApplyBtn .ui_btnCb:hover,
.survey_content .btnSmall:hover,
.allJobBtn .ui_btnCb:hover,
#search-container .ui_btnCb:hover,
.frmChangePass .ui_btnCb:hover,
.ApplyNow .ui_btnCb:hover,
#search-container .searchBtn input:hover {
  background: #677789;
  text-decoration: none;
  color: #fff;
}
label.error {
  float: left;
}
.cb-createresume .saveBtn:hover {
  background: none !important;
}
.col_theme {
  color: #333;
}
.bgcolor_theme,
.Benefit {
  background-color: #677789;
}
.link_theme,
a,
.JobTitleCB h1,
.JobDesc h2 {
  color: #333;
}
a:hover {
  text-decoration: underline;
}
#header-container {
  margin-bottom: 15px;
}
#logo {
  width: 156px;
  height: auto;
}
#lang {
  font-weight: normal;
}
#lang a,
#lang span {
  color: #646466;
  font-size: 12px;
}
#lang .language_all {
  background: url('images/lang.gif') no-repeat;
  padding-right: 25px;
}
#lang .vietnam_flag {
  background-position: right 2px;
}
#lang .english_flag {
  background-position: right -13px;
}
#header-join-container {
  width: 79%;
  position: relative;
}
.download_form {
  top: 0;
  left: 0;
  position: absolute;
}
.download_form a {
  background: url('images/save.png') no-repeat;
  color: #646466;
  padding: 0 0 0 20px;
  display: block;
  margin-top: 5px;
}
#nav-bar {
  width: 769px;
  float: right;
  margin-top: 25px;
}
#nav-bar ul {
  width: auto;
}
#nav-bar ul li {
  border-right: none;
}
#nav-bar ul li.has_child {
  position: relative;
}
.has_child ul.level_n {
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
  width: 200px;
}
#nav-bar ul.about-sdv {
  width: 180px !important;
}
#nav-bar ul.about-sdv .level_n {
  width: 180px;
}
#nav-bar a {
  font-size: 14px;
  padding: 10px 20px;
  border-bottom: 0;
}
#nav-bar a:hover,
#nav-bar a.focus {
  border-bottom: none;
  background-color: #da271e;
  color: #fff;
}
#nav-bar ul.submenu a {
  background-color: #677789;
  border-top: 1px solid #a7b3c1;
}
#nav-bar ul.submenu a:hover {
  background-color: #da271e;
}
#billboard {
  height: 360px;
  margin: 0 auto 15px;
  width: 974px;
  clear: both;
  overflow: hidden;
  position: relative;
}
.Benefit {
  float: right;
  width: 230px;
  padding: 30px 20px;
  height: 301px;
  position: relative;
  z-index: 100;
  background-color: #da271e;
}
.Benefit h4 {
  color: #fff;
}
#header-join {
  height: auto;
  position: absolute;
  bottom: 50px;
  right: 20px;
}
#header-join a.btnjoin,
.loginJoinTalentNetwork a {
  background: url('images/join_now.png') no-repeat;
  display: block;
  height: 36px;
  width: 226px;
  text-indent: -999em;
}
#header-join .stayconnect,
#header-join .stayconnect a {
  color: #fff;
  font-size: 12px;
}
.RowLeft {
  position: absolute;
  top: 150px;
  left: -20px;
  background: url('images/row_banner.png') no-repeat;
  width: 20px;
  height: 40px;
}
#col669,
#col709 {
  float: right;
  width: 709px;
}
#col250 {
  float: left;
}
.BoxHolder {
  border: 1px solid #a0a2a3;
  padding-bottom: 0;
  margin-bottom: 10px;
  width: 248px;
}
.BoxHolder.adv {
  border: 0;
  width: 250px;
}
.headerBox {
  color: #000;
  background: none;
  padding-top: 10px;
  font-size: 17px;
  height: auto;
  line-height: normal;
  padding-left: 15px !important;
}
.BoxHolder .headerBox {
  font-size: 17px;
  padding-top: 10px;
}
.containerBox {
  border: none;
}
.ListCareer li a {
  padding-left: 10px;
  background: url('images/row_red.gif') no-repeat left 5px;
  display: inline-block;
}
.BoxHolder .containerBox {
  padding: 8px 15px;
  width: 218px;
}
ul.ListCareer li {
  padding: 0 0 8px 0;
  background-image: none;
}
.survey_content .voteBtn {
  padding: 5px 0;
  text-align: left;
}
.survey_content ul li span {
  width: 200px;
  float: left;
  padding-top: 1px;
}
#search-container {
  border: 1px solid #9c9e9f;
  border-radius: 0;
  padding-bottom: 0;
  margin-bottom: 10px;
  width: 972px;
}
#col669 #search-container {
  width: 707px;
}
#col669 #search-container .containerBox {
  padding: 15px;
  width: 677px !important;
}
#search-container .headerBox {
  font-size: 17px;
}
#search-container input.width_545 {
  border-color: #aaa;
}
#search-container .searchBtn input {
  margin-top: 0;
  font-weight: normal;
  font-size: 14px;
}
.hr_news {
  background: #eceef0;
  padding: 15px;
  float: left;
  width: 415px;
}
.hr_news .headerBox,
.follow_home .headerBox {
  padding: 0 0 10px !important;
}
.hr_news .viewmore {
  float: right;
  text-decoration: underline;
  font-size: 12px;
}
.hr_news ul li {
  padding: 0 0 8px 0;
}
.hr_news ul li a {
  padding-left: 10px;
  display: block;
  background: url('images/row_red.gif') no-repeat left 5px;
}
.follow_home {
  float: right;
  width: 218px;
  border: 1px solid #9c9e9f;
  padding: 15px;
  min-height: 65px;
}
.about_home {
  padding: 15px;
  float: left;
  width: 677px;
  margin-bottom: 10px;
  border: 1px solid #9c9e9f;
}
.JoinNow .leftCol {
  width: 417px;
  padding-left: 10px;
  padding-right: 20px;
}
.JoinNow .rightCol {
  padding-left: 20px;
}
.followus ul li a,
.share span,
.frmChangePass p.text,
.frmContact p.text,
.commoncb p,
.signin_social a,
.loginJoinTalentNetwork p,
.OtherNewsTalent {
  font-size: 12px;
}
.btnSmall {
  height: 22px;
}
.txt_required {
  font-size: 11px;
}
#slidehr {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
#pager {
  position: absolute;
  bottom: 10px;
  left: 33%;
  z-index: 1000;
}
#pager li {
  float: left;
  padding-right: 10px;
}
#pager li a {
  background: url('images/cycle_gray.png') no-repeat;
  width: 12px;
  height: 12px;
  display: block;
}
#pager li a.activeSlide {
  background: url('images/cycle_orange.png') no-repeat;
}
.ApplyNow .btnBigger {
  font-size: 16px;
}
.changePass p.important {
  font-size: 20px;
}
.frmContact {
  padding: 20px;
  border: 1px solid #a0a2a3;
  float: left;
  width: 932px;
}
.LeftContact {
  float: left;
  width: 48%;
  border-right: 1px dotted #7c7c7c;
  padding-right: 2%;
}
.RightContact {
  float: right;
  width: 47%;
  padding-left: 2%;
}
.frmContact .row {
  width: 435px;
}
.chosen-container {
  font-size: 12px !important;
}
.survey_content input.input_margin {
  margin-top: 0;
}

#footer {
  height: 60px;
  width: 974px;
  clear: both;
  margin: 0 auto;
  float: none;
  padding-bottom: 0;
}
#footer ul {
  float: left;
  padding-top: 23px;
}
#footer ul li {
  float: left;
  padding-right: 25px;
  border: 0;
}
#footer ul li a {
  color: #646466;
  display: inline;
  font-weight: normal;
  padding: 0;
}
#footer #powerby {
  float: right;
  padding-top: 23px;
  color: #646466;
}

/* Font Arial Core Jobseeker */
.fontCoreJobseeker .fontCore {
  font-family: arial !important;
}
.fontCoreJobseeker .fontCore a,
.fontCoreJobseeker .containerListMy a:hover,
.fontCoreJobseeker .containerListMy a.focus {
  color: #0078c9;
}
.fontCoreJobseeker .navHeader,
.fontCoreJobseeker .mainFilter label.page_current {
  font-size: 16px;
}
.fontCoreJobseeker .containerListMy a,
.fontCoreJobseeker div.row label,
.fontCoreJobseeker .f_size11 {
  font-size: 12px;
}
.fontCoreJobseeker .containerListMy a {
  color: #333;
}
.fontCoreJobseeker .ui_btnCb {
  font-family: arial;
}
.fontCoreJobseeker select,
.fontCoreJobseeker input {
  font: 12px Arial;
}
